/* FontFace */

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-lightitalic-webfont.eot');
    src: url('fonts/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-lightitalic-webfont.woff') format('woff'),
         url('fonts/lato-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bold-webfont.woff') format('woff'),
         url('fonts/lato-bold-webfont.ttf') format('truetype'),
         url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-bolditalic-webfont.eot');
    src: url('fonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bolditalic-webfont.woff') format('woff'),
         url('fonts/lato-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

/* Font Styles */

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
.mdfl textarea,
.mdfl input[type='text'],
.mdfl input[type='email'],
.mdfl input[type='password'] {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: normal;	
}

body,
.mdfl .textBox,
.mdfl textarea,
.mdfl input[type='text'],
.mdfl input[type='email'],
.mdfl input[type='password'] {
	font-size: 16px;	
	line-height: 18px;
}
 
#containerContent p a,
#containerContent li a {
	font-weight: bold;
}

.mdfl .topNav {
	font-size: 20px;
	line-height: 21px;
}
 
.mdfl h1 {
	font-size: 36px;
	line-height: 34px;
	margin-bottom: 2px;
	margin-left: -1px;
}

.mdfl .plBox .title {
	font-size: 28px;
	line-height: 26px;
	margin-bottom: 2px;
	margin-left: -1px;
}
 
.mdfl h2 {
	font-style: italic;
	font-size: 26px;
	line-height: 25px;
	margin-bottom: 2px;
} 

.mdfl .plBox h2 {
	font-size: 22px;
	line-height: 23px;
	margin-bottom: 1px;
} 

.mdfl h3 {
	font-size: 18px;
	line-height: 20px;
}

.mdfl .plBox h3 {
	font-size: 16px;
	line-height: 18px;
}

.mdfl h4,
.mdfl h5,
.mdfl h6 {
	font-style: italic;
	font-size: 18px;
	line-height: 20px;
}





